<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Download in Browser</key>
	<string>Scarica nel browser</string>
	<key>Open in Pacifist</key>
	<string>Apri in Pacifist</string>
	<key>REGISTRATION_LINK</key>
	<string>Registra Pacifist adesso</string>
	<key>REGISTRATION_NAG_HEADER</key>
	<string>Pacifist non è registrato!</string>
	<key>REGISTRATION_NAG_TEXT</key>
	<string>per liberarsi di questo fastidioso annuncio.</string>
</dict>
</plist>
